----
page_title: Singlestat Panel
page_description: Singlestat Panel Reference
page_keywords: grafana, singlestat, panel, documentation
---

# Singlestat Panel

![](/img/v1/singlestat_panel2.png)

The singlestat panel allows you to show the one main summery stat of a single series (like max, min, avg, sum). It also
provides thresholds to color that singlestat metric or the panel background.

## Options
- TODO
